html, body, div, span, h1, h2, h3, p {
    font-family: Lato;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: middle;
}


@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(gfonts/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(gfonts/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(gfonts/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUhiZTaR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(gfonts/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

a, img, h1, h2 {

	margin: 1rem;

}

body {
	line-height: 1.2;
}


html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


::-webkit-scrollbar {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.8rem;
}

h2 {
    font-size: 1.4rem;
    font-weight: 400;
}

.the-left {
		position: absolute;
    left: 0;
		right: 0;
		top: 0;
		bottom: 0;
    width: 50%;
		height: 100%;
		overflow: hidden;
    z-index: 1;
}

 .the-right {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
		width: 50%;
		height: 100%;
    background: #282828;
    z-index: 99;
    overflow: hidden;
    overflow-y: auto;
     box-shadow: 0 0px 20px #3e3e3e;
}

.pro-profile {
	padding-top: 200px;
	text-align: center;
}

.pro-profile h1 {
	font-family: Oswald;
	font-size: 2.2rem;
	font-weight: 600;
	letter-spacing: 0.05rem;
	line-height: 1.2;

}

.btn-ffslink {
	font-family: Lato;
	font-size: 1.1rem;
	font-weight: 600;
	color: #ffffff;
	display: inline-block;
	text-transform: uppercase;
	background: transparent;
	border: 3px solid;
	border-color: #eec216;
	padding: 10px 20px;
	margin-top: 40px;
	margin-bottom: 40px;
	-webkit-transform: 0.5s;
	-moz-transform: 0.5s;
	transition: 0.5s;
    background: #2e2e2e;
	text-decoration: none;
}

.btn-ffslink:hover, .btn-link:focus {
	color: #ffffff;
	background: #2e2e2e;
	border-color: rgb(200, 66, 27);
	text-decoration: none;
}

.btn-dslink {
	font-family: Lato;
	font-size: 1.1rem;
	font-weight: 600;
	color: #000000;
	display: inline-block;
	text-transform: uppercase;
	background: transparent;
	border: 3px solid;
	border-color: #919296;
	padding: 10px 20px;
	margin-top: 40px;
	margin-bottom: 40px;
	-webkit-transform: 0.5s;
	-moz-transform: 0.5s;
	transition: 0.5s;
    text-decoration: none;
}

.btn-dslink:hover, .btn-link:focus {
	color: #ffffff;
	background: #919296;
	border-color: #000000;
	text-decoration: none;
}


/* Responsive Adaptations */

	@media only screen and (max-width : 801px) {

     .the-right{
        position: relative;
        width: 100%;
    }

     .the-left{
        position: relative;
        width: 100%;
    }

		.btn-ffslink .btn-dslink {
			font-size: 18px;
			padding: 10px 20px;
		}

	}

 

	@media only screen and (max-width: 420px) {

		.pro-profile {
			padding-top: 100px;
		}

		.pro-profile h1 {
			font-size: 34px;
			font-weight: 400;
			line-height: 1.1;
		}

	}

.ffs {
	color: #ffffff;
}

.design-shed {
	color: #282828;
}
